.mt-1 {
    margin-top: 5px !important;
}

.my-1 {
    margin-top: 5px !important;
    margin-bottom: 5px !important;
}

.mr-2 {
    margin-right: 10px !important;
}
.mb-2 {
    margin-bottom: 10px !important;
}

.my-2 {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}

.ml-3 {
    margin-left: 15px !important;
}

.mb-4 {
    margin-bottom: 20px !important;
}
.dropdown:hover > .dropdown-menu {
    display: block;
    margin-top: 0;
}
.dropdown-submenu {
    position: relative;
}
.dropdown-submenu > .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 3px 0 3px 3px;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 3px 0 3px 3px;
    -moz-background-clip: padding;
    border-radius: 3px 0 3px 3px;
    background-clip: padding-box;
}
.dropdown-submenu:hover > .dropdown-menu {
    display: block;
}
.dropdown-submenu:hover > a:after {
    border-left-color: #fff;
}
.dropdown-submenu > a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}
.dropdown-submenu.pull-left {
    float: none;
}
.dropdown-submenu.pull-left > .dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 3px 0 3px 3px;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 3px 0 3px 3px;
    -moz-background-clip: padding;
    border-radius: 3px 0 3px 3px;
    background-clip: padding-box;
}
.navbar {
    border: none;
}
.navbar-nav li > a {
    font-size: 13px;
}
.navbar-nav li > a h5 {
    overflow: hidden;
    text-overflow: ellipsis;
}
.navbar-nav > li > a {
    font-size: 14px;
}
.navbar-inverse .navbar-nav > li > a {
    color: #caced2;
}
@media (max-width: 767px) {
    ul.dropdown-menu {
        position: relative;
        width: 100%;
        background: #222;
    }
    ul.dropdown-menu .open > a,
    ul.dropdown-menu .open > a:hover,
    ul.dropdown-menu .open > a:focus {
        background: none;
        color: #9d9d9d;
    }
    ul.dropdown-menu > .dropdown-menu {
        position: relative;
        width: 100%;
        margin: 0;
    }
    .search-form {
        width: 100%;
        position: relative;
    }
    .navbar-nav .form-search {
        padding: 0 10px;
    }
    .navbar-nav .open .dropdown-menu {
        position: relative;
        width: 100%;
        margin: 0;
        left: 0;
        background: #080808;
    }
    .navbar-nav {
        margin: 8.25px 0;
    }
    .dropdown:not(.open):hover > .dropdown-menu {
        display: none;
    }
    .dropdown-submenu > a:after {
        display: none;
    }
}

#toast-container > div {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.text-primary,
.text-primary:hover {
    color: #2c3e50;
}
.text-success,
.text-success:hover {
    color: #18bc9c;
}
.text-danger,
.text-danger:hover {
    color: #e74c3c;
}
.text-warning,
.text-warning:hover {
    color: #f39c12;
}
.text-info,
.text-info:hover {
    color: #3498db;
}
.well {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
footer {
    padding: 0;
}
@media (min-width: 979px) {
    ul.nav li.dropdown:hover > ul.dropdown-menu {
        display: block;
    }
}
.navbar-toggle .icon-bar {
    width: 18px;
}
footer.footer {
    width: 100%;
    color: #aaa;
    background: #555;
    margin-top: 25px;
}
footer.footer ul {
    margin: 60px 0 30px 0;
    padding: 0;
}
footer.footer ul li {
    line-height: 26px;
    white-space: nowrap;
    list-style: none;
    margin: 0;
    padding: 0;
}
footer.footer ul li a {
    color: #aaa;
}
footer.footer ul li a:hover {
    color: #aaa;
    text-decoration: underline !important;
}
footer.footer ul li.f-tit {
    margin-bottom: 10px;
    font-size: 14px;
    color: #fff;
}
footer.footer .address {
    line-height: 50px;
    text-align: center;
    background: #393939;
    margin: 0;
}
footer.footer .address a {
    color: #aaa;
}
footer.footer .address a:hover {
    color: #fff;
}
@media (max-width: 767px) {
    footer.footer {
        overflow: hidden;
    }
    footer.footer .container {
        margin: 0 20px;
    }
    footer.footer ul {
        margin: 20px 0 10px 0;
    }
    footer.footer .address {
        padding: 0 10px;
    }
}
.article-section {
    background: #fff;
    padding: 15px;
    margin-bottom: 20px;
    -webkit-border-radius: 2px;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 2px;
    -moz-background-clip: padding;
    border-radius: 2px;
    background-clip: padding-box;
}

.btn-primary {
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}
.btn-primary:hover {
    color: #fff;
    background-color: #0069d9;
    border-color: #0062cc;
}
.btn-light,
.label-primary {
    color: #0084ff;
    background: rgba(0, 132, 255, 0.1);
    border-color: transparent;
}
.btn-light:hover,
.label-primary:hover {
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}
.btn-outline-primary {
    color: #007bff;
    background-color: transparent;
    background-image: none;
    border-color: #007bff;
}
.btn-outline-primary:hover {
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}
.panel-default {
    border: none;
    padding: 0 15px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.panel-default > .panel-heading {
    position: relative;
    font-size: 16px;
    padding: 15px 0;
    background: #fff;
    border-bottom: 1px solid #f5f5f5;
}
.panel-default > .panel-heading .panel-title > i {
    display: none;
}
.panel-default > .panel-heading .more {
    position: absolute;
    top: 13px;
    right: 0;
    display: block;
    color: #919191;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.panel-default > .panel-heading .more:hover {
    color: #616161;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.panel-default > .panel-heading .panel-bar {
    position: absolute;
    top: 7px;
    right: 0;
    display: block;
}
.panel-default > .panel-footer {
    padding: 15px 0;
    background: none;
}
.panel-default > .panel-body {
    position: relative;
    padding: 15px 0;
}
.panel-primary > .panel-heading {
    background-color: #46c37b;
    color: #fff;
}
.panel-primary > .panel-body {
    background: #fafafa;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
}
.panel-gray > .panel-heading {
    background-color: #f5f5f5;
    color: #919191;
}
.panel-gray > .panel-body {
    color: #919191;
    background: #fff;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}
.panel-page .panel-heading {
    background: transparent;
    border-bottom: none;
    margin: 0 0 30px 0;
    padding: 0;
}
.panel-page .panel-heading h2 {
    font-size: 25px;
    margin-top: 0;
}
@media (max-width: 767px) {
    .panel-page {
        padding: 15px;
        min-height: 300px;
    }
}
h1 .breadcrumb {
    padding: 0 5px;
    margin-bottom: 5px;
}
h1 .breadcrumb li {
    font-size: 12px;
    font-weight: 400;
}
.hot-tags .panel-body a {
    margin-bottom: 5px;
}
.hot-tags .panel-body a span {
    font-weight: normal;
}
#content-container > h1 {
    margin-top: 0;
}
.lasest-update .panel-body {
    padding: 8px 0;
}
.lasest-update .panel-body ul {
    margin-bottom: 0;
}
.lasest-update .panel-body ul li {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    position: relative;
    height: 35px;
    line-height: 35px;
}

.search-section .search-area {
    padding: 50px 0;
}
h3.search-title {
    color: #fff;
    font-size: 36px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
}
p.search-tag-line {
    color: #fff;
    font-size: 18px;
    line-height: 28px;
    text-align: center;
    position: relative;
    z-index: 44;
}
#search-error-container label {
    color: #fff;
    font-size: 14px;
    padding: 5px;
}

.question-list-item .author {
    margin-bottom: 5px;
    color: #999;
    font-size: 13px;
}
.question-list-item .author small {
    color: #ddd;
}
.question-list-item .author a {
    color: #999;
}
.question-list-item .title {
    display: inline;
    margin: 0 5px 0 0;
    font-size: 16px;
}
.question-list-item .small-title {
    margin: 0 0 5px;
    font-size: 16px;
}
.question-list-item .split:before {
    content: "·";
    color: #ddd;
}
.question-list-item .summary {
    overflow: auto;
    overflow-x: hidden;
}
.question-list-item .excerpt {
    margin: 5px 0 0;
    height: 42px;
    color: #777;
    font-size: 13px;
    line-height: 1.6;
    overflow: hidden;
}

.qa-rank small {
    display: block;
    font-size: 12px;
}
.qa-rank .answers,
.qa-rank .votes,
.qa-rank .views {
    display: inline-block;
    padding-top: 3px;
    width: 40px;
    height: 40px;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    border-radius: 3px;
}
.qa-rank .answers {
    background-color: #f3f3f3;
    border-color: #f3f3f3;
    color: #7b7b7b;
}
.qa-rank .views {
    width: 50px;
    color: #999;
}
.qa-rank .plus {
    color: #009a61;
}
.qa-rank .minus {
    color: #AD3A37;
}
.qa-rank .answered {
    color: #0084ff;
    background: rgba(0, 132, 255, 0.1);
    border: none;
}
.qa-rank .solved {
    background: #0084ff;
    border: none;
    color: #fff;
}
.tags {
    margin: 0;
    display: inline-block;
}
.tag {
    display: inline-block;
    padding: 0 8px;
    height: 24px;
    line-height: 24px;
    font-weight: 400;
    font-size: 13px;
    text-align: center;
    color: #0084ff;
    background: rgba(0, 132, 255, 0.1);
}
.tag img {
    width: 16px;
    height: 16px;
    margin-top: -1px;
    margin-right: 3px;
}
.tag[href]:focus,
.tag[href]:hover {
    background-color: #007bff;
    color: #fff;
    text-decoration: none;
}

.comment {
    margin-bottom: 0px;
    border-bottom: 1px solid #eee;
    padding: 16px 0;
}
.comment:last-child {
    border: none;
}
.comment-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.comment-authorinfo {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    margin-left: 12px;
    overflow: hidden;
}
.comment-authorinfo .label {
    padding: 0.1em .4em .2em;
    font-weight: normal;
}
.comment-body {
    margin: 20px 0;
}
.comment-body .comment-content a.btn-paynow {
    background: #ff7000;
    border-color: #ff7000;
}
.comment-footer {
    font-size: 13px;
}
.comment-footer .action {
    margin: 0 10px;
    color: #8590a6;
}
.follows {
    font-weight: bold;
}
.question-title {
    margin-top: 12px;
    margin-bottom: 4px;
    font-size: 22px;
    font-weight: 600;
    font-synthesis: style;
    line-height: 32px;
    color: #1a1a1a;
}
.question-richtext {
    word-break: break-all;
    line-height: 1.6;
    font-size: 15px;
    color: #1a1a1a;
    margin: 0 0 15px 0;
}
.question-richtext pre {
    margin: 1em 0;
    padding: .88889em;
    font-size: .9em;
    word-wrap: normal;
    white-space: pre;
    overflow: auto;
    background: #f6f6f6;
    border-radius: 4px;
    border: none;
    color: #1a1a1a;
}
.question-richtext code {
    margin: 0 2px;
    padding: 3px 4px;
    border-radius: 3px;
    font-family: Menlo, Monaco, Consolas, Andale Mono, lucida console, Courier New, monospace;
    font-size: .9em;
    background-color: #f6f6f6;
}
.question-richtext pre code {
    margin: 0;
    padding: 0;
    font-size: inherit;
    border-radius: 0;
    background-color: inherit;
}
.about-author .media {
    padding-bottom: 15px;
}
.statistics {
    padding: 20px 0;
    text-align: center;
    margin: 0;
    border-top: 1px solid #f5f5f5;
}
.statistics .statistics-text {
    color: #777;
}
.statistics .statistics-nums {
    font-size: 16px;
    font-weight: 600;
}
.statistics.withline {
    border: none;
}
.statistics.withline > div {
    border-right: 1px solid #eee;
}
.statistics.withline > div:last-child {
    border: none;
}
.thumbnail {
    border: none;
    width: 204px;
}
.nav-noborder {
    border-bottom: none;
}
.nav-noborder > li > a:hover {
    border-color: #eeeeee #eeeeee #fff;
}
.nav-noborder > li.active > a,
.nav-noborder > li.active > a:hover,
.nav-noborder > li.active > a:focus {
    border-color: #fff;
}
.post-sub-comment {
    padding: 15px;
    background: #f7f7f7;
    border-radius: 3px;
}
.swiper-recommend .swiper-slide {
    width: 204px;
    height: 270px;
    margin-right: 30px;
}
.swiper-recommend .swiper-slide small.text-muted {
    color: #979b9c;
}
.btn-primary:focus,
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-light.active,
.answer-nav {
    border-bottom: 1px solid #f0f2f7;
    padding-bottom: 6px;
}
.answer-nav .title {
    padding: 0;
    color: #333;
    position: relative;
    margin: 0;
    font-size: 14px;
    font-weight: 600;
}
.answer-nav select.form-control {
    margin-top: -5px;
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.btn-upload input,
.btn-peepsetting input {
    position: absolute;
    height: 33px;
    left: 0;
    top: 0;
}
.btn-upload label,
.btn-peepsetting label {
    display: none;
}
.btn-upload:hover label,
.btn-peepsetting:hover label {
    display: inherit;
}
.comment-title {
    font-size: 12px;
    color: #999;
}
.floatbar-item:hover .floatbar-box {
    display: block;
}
@media (min-width: 768px) {
    .floatbar-item:hover .floatbar-btn i {
        display: none;
    }
    .floatbar-item:hover .floatbar-btn p {
        display: block;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .navbar-nav > li:last-child .caret,
    .navbar-right > li .search-form {
        display: none;
    }
    .navbar-header {
        width: 44px;
        overflow: hidden;
    }
}
.floatbar-btn i {
    color: #848484;
    font-size: 24px;
    line-height: 48px;
    display: block;
}
.floatbar-btn p {
    color: #ff6800;
    font-size: 14px;
    line-height: 18px;
    padding-top: 5px;
    display: none;
}
.floatbar-box .floatbar-container {
    border: 1px solid #ccc;
    border-top: 4px solid #ff6800;
    padding: 20px;
    background-color: #fff;
    -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.15);
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.15);
    position: relative;
}
.floatbar-box .floatbar-container .arrow,
.floatbar-box .floatbar-container .arrow:after {
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border: solid transparent;
}
.floatbar-box .floatbar-container .arrow {
    border-width: 9px;
    top: 25px;
    right: -9px;
    margin-top: -9px;
    border-right-width: 0;
    border-left-color: #999999;
    border-left-color: rgba(0, 0, 0, 0.25);
}
.floatbar-box .floatbar-container .arrow:after {
    border-width: 9px;
    right: 1px;
    bottom: -9px;
    content: " ";
    border-right-width: 0;
    border-left-color: #fff;
}
.autocomplete-search .autocomplete-questions,
.autocomplete-search .autocomplete-searchtags {
    position: relative;
    line-height: 23px;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 1.02em;
    color: #333;
    padding: 12px;
    cursor: pointer;
    white-space: inherit;
}
.autocomplete-search .autocomplete-questions b,
.autocomplete-search .autocomplete-searchtags b,
.autocomplete-search .autocomplete-questions em,
.autocomplete-search .autocomplete-searchtags em {
    font-weight: normal;
    font-style: normal;
    color: #f71752;
}
.autocomplete-search .autocomplete-questions.selected,
.autocomplete-search .autocomplete-searchtags.selected,
.autocomplete-search .autocomplete-questions:hover,
.autocomplete-search .autocomplete-searchtags:hover {
    background: #f0f0f0;
}
.autocomplete-search .autocomplete-questions .question-price-tag,
.autocomplete-search .autocomplete-searchtags .question-price-tag {
    height: 18px;
    line-height: 18px;
    margin-top: 2px;
}
.autocomplete-search .autocomplete-questions .tag,
.autocomplete-search .autocomplete-searchtags .tag {
    margin-bottom: 5px;
}
.autocomplete-tags .autocomplete-suggestion {
    position: relative;
    line-height: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 1em;
    color: #333;
    padding: 5px 10px;
    cursor: pointer;
    white-space: inherit;
}
.autocomplete-tags .autocomplete-suggestion b,
.autocomplete-tags .autocomplete-suggestion em {
    font-weight: normal;
    font-style: normal;
    color: #f71752;
}
.autocomplete-tags .autocomplete-suggestion.selected,
.autocomplete-tags .autocomplete-suggestion:hover {
    background: #f0f0f0;
}
.search-form {
    width: 226px;
    position: absolute;
    top: 0px;
    right: 0px;
    transition: width 0.25s ease;
    display: inline-block;
    vertical-align: middle;
    padding: 0;
}
.search-form:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f002";
    float: left;
    margin-right: -33px;
    width: 33px;
    font-size: 14px;
    text-align: center;
    position: relative;
    padding: 0.275rem 0;
    line-height: 1.6;
    pointer-events: none;
    color: #495057;
}
.search-form input {
    padding-left: 30px;
    width: 100% !important;
}
form.index-search-form {
    position: relative;
    z-index: 44;
    margin: 40px 0 0;
    text-align: center;
}
form.index-search-form .input-common,
form.index-search-form .search-term,
form.index-search-form .search-btn {
    border: medium none;
    border-radius: 0;
    box-shadow: none;
    display: inline-block;
    font-family: "Open Sans", sans-serif;
    vertical-align: bottom;
}
form.index-search-form .search-term {
    color: #858c91;
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 0;
    margin-right: 10px;
    padding: 12px;
    width: 72%;
}
form.index-search-form .search-btn {
    background-color: #3f4b55;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    line-height: 19px;
    padding: 14px 30px 15px;
    text-transform: uppercase;
}
form.index-search-form .search-btn:hover {
    background-color: #4b5760;
}
.dropdown-menu > li > a {
    padding: 6px 20px;
}
li.belling > a.unread::before {
    content: " ";
    border: 3px solid red;
    border-radius: 3px;
    position: absolute;
    z-index: 1000;
    right: 0;
    margin-right: 12px;
}
li.belling ul.dropdown-menu > li {
    position: relative;
}
li.belling ul.dropdown-menu > li a b {
    color: red;
}
li.belling ul.dropdown-menu > li em {
    position: absolute;
    font-style: normal;
    right: 8px;
    top: 3px;
    font-size: 16px;
    cursor: pointer;
}
li.belling ul.dropdown-menu > li em:hover {
    color: red;
}
li.belling ul.dropdown-menu > li:hover {
    background-color: #f5f5f5;
}
.wysiwyg {
    overflow-wrap: break-word;
}
.wysiwyg img {
    max-width: 100%;
    height: auto !important;
    margin: 5px 0;
}
.wysiwyg a {
    color: #0366d6;
    border-bottom: 1px solid rgba(0, 123, 255, 0.25);
}
.wysiwyg a:hover {
    text-decoration: none;
}
.wysiwyg .read-more a {
    border-bottom: none;
    display: block;
}
.wysiwyg .read-more a:hover {
    border-bottom: none;
}
.wysiwyg .read-more a:hover .badge {
    background: #000;
}
.wysiwyg h1 {
    font-size: 2em;
}
.wysiwyg h2 {
    margin-top: 1.07692em;
}
.best-answer .wysiwyg code,
.best-answer .wysiwyg kbd,
.best-answer .wysiwyg pre,
.best-answer .wysiwyg samp {
    background: #fdfae8;
}
.best-answer .wysiwyg blockquote {
    border-left: 4px solid #fdfae8;
}
.best-answer .sub-comments .comment-list > .media {
    background: #efe7c3;
}
#thanks-form label {
    font-weight: normal;
}
.expert-list .thumbnail {
    margin: 0 15px 15px 15px;
    display: inline-block;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.02);
    float: left;
}
.expert-list .thumbnail small.text-muted {
    color: #979b9c;
}
.tag-item h2 {
    font-size: 14px;
    margin-top: 0;
}
.tag-item h2 a {
    color: #0084ff;
}
.tag-item h2 img {
    width: 16px;
    height: 16px;
    margin-top: -1px;
    margin-right: 5px;
}
.tag-item .tag-intro {
    font-size: 13px;
}
.tag-item .tag-action {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 8px 12px;
    background-color: #fbfbfb;
    font-size: 12px;
}
.price-tag i.fa {
    font-size: 10px;
}
.md-editor .form-control {
    border: none;
    padding: 8px;
}
.md-relative {
    position: relative;
}
.md-relative .uploadimage {
    position: absolute;
    right: 0;
    top: 0;
    width: 39px;
    height: 31px;
    opacity: 0;
    z-index: 9;
}
.img-small {
    width: 40px;
    height: 40px;
}
.img-medium {
    width: 64px;
    height: 64px;
}
.panel-users .media {
    border-bottom: 1px solid #eee;
    padding-bottom: 15px;
}
.md-autosave {
    position: absolute;
    bottom: -38px;
    right: 0;
    background-color: #fcf8e3;
    color: #f39c12;
    padding: 2px 5px;
    font-size: 12px;
    border-radius: 2px;
}
.post-form .md-autosave {
    top: -30px;
    bottom: inherit;
}
.post-form .form-group {
    padding: 5px;
}
.post-form .form-group .control-label {
    font-size: 14px;
    font-weight: 400;
    color: #666;
    margin-bottom: 8px;
}
.post-form .form-group input.form-control {
    border: 1px solid #e3e7f1;
    height: 40px;
    line-height: 40px;
}
.post-form .form-group .control-label em {
    font-style: normal;
    font-size: 13px;
    color: #9fadc7;
    margin-top: 8px;
    margin-left: 8px;
}
.row-recharge > div {
    margin-bottom: 10px;
    height: 40px;
    line-height: 40px;
}
.row-recharge > div > label {
    width: 100%;
    height: 40px;
    display: block;
    font-size: 14px;
    line-height: 40px;
    color: #999;
    background: #fff;
    -webkit-border-radius: 3px;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 3px;
    -moz-background-clip: padding;
    border-radius: 3px;
    background-clip: padding-box;
    cursor: pointer;
    text-align: center;
    border: 1px solid #ddd;
    margin-bottom: 20px;
    font-weight: 400;
    overflow: hidden;
}
.row-recharge > div > label .form-control {
    padding: 0;
    text-align: center;
}
.row-recharge > div > label.active {
    border-color: #0d95e8;
    color: #0d95e8;
}
.row-recharge > div > label:hover {
    z-index: 4;
    border-color: #27b0d6;
    color: #27b0d6;
}
.row-recharge > div input.form-control {
    border: none;
}
.row-recharge .customprice {
    border: none;
    height: 100%;
    width: 100%;
    display: inherit;
    line-height: 100%;
}
.row-paytype div input {
    display: none;
}
.row-paytype img {
    height: 22px;
    margin: 8px;
    vertical-align: inherit;
}
.post-form div.tagsinput {
    border: 1px solid #e3e7f1;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
    -moz-transition: border-color ease-in-out 0.15s, -moz-box-shadow ease-in-out 0.15s;
    -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.post-form div.tagsinput span.tag {
    height: 30px;
    padding: 3px 5px;
    margin-bottom: 0;
    color: #0084ff;
    background: rgba(0, 132, 255, 0.1);
    border-color: transparent;
}
.post-form div.tagsinput span.tag a {
    font-family: Verdana;
    color: #0084ff;
    margin-left: 5px;
}
.post-form div.tagsinput input {
    margin-bottom: 0;
    margin-right: 0;
}
.sub-comments {
    font-size: 14px;
    margin: 10px 0;
}
.sub-comments .wysiwyg pre {
    background: #fff;
}
.sub-comments .comment-list .media .wysiwyg {
    margin-bottom: 5px;
}
.comment-list > .media {
    background: #f2f7fd;
    margin-bottom: 5px;
    padding: 10px;
    margin-top: 0;
}
.comment-list .btn-light {
    color: #949bab;
}
.comment-list .voted,
.comment-list .btn-light:hover {
    color: #fff;
}
.media-user .media-body {
    word-break: break-all;
}
.navbar-right .form-control,
.navbar-right .btn {
    height: 30px;
}
.panel-blockimg {
    border: none;
}
.panel-blockimg img {
    width: 100%;
}
.pager .pagination {
    margin: 0;
}
.pager li {
    margin: 0 .4em;
    display: inline-block;
}
.pager li:first-child > a,
.pager li:last-child > a,
.pager li:first-child > span,
.pager li:last-child > span {
    padding: .5em 1.2em;
}
.pager li > a,
.pager li > span {
    background: none;
    border: 1px solid #e6e6e6;
    border-radius: 0.25em;
    padding: .5em .93em;
    font-size: 14px;
}
.comment-footer a.btn-expand {
    color: #8590a6;
    right: 0;
    top: 0;
    position: absolute;
    display: none;
}
.comment-footer a.btn-comment span.new em {
    font-style: normal;
    color: #fff;
    background: #ee3322;
    height: 15px;
    line-height: 15px;
    padding: 0 3px;
    border-radius: 2px;
    display: inline-block;
    animation: wiggle 1.5s infinite;
}
@keyframes wiggle {
    0% {
        transform: rotate(0deg);
    }
    80% {
        transform: rotate(0deg);
    }
    85% {
        transform: rotate(5deg);
    }
    95% {
        transform: rotate(-5deg);
    }
    100% {
        transform: rotate(0deg);
    }
}
@media (max-width: 480px) {
    .comment-footer a.btn-expand {
        display: block;
    }
    .comment-footer a {
        margin-bottom: 5px;
    }
    .search-form {
        position: relative;
        right: inherit;
        width: 100%;
        left: 10px;
        padding-right: 20px;
        margin: 0;
    }
    .search-form:before {
        margin-left: 0;
    }
    .search-form.searching {
        width: 100%;
    }
    .md-editor .btn-toolbar .btn-group {
        margin: 2px;
    }
    .comment-toolbar {
        position: relative;
    }
    .comment-toolbar a.btn-expand.open {
        background: #eee;
    }
    .comment-toolbar span.expand {
        display: none;
        background: #fff;
        padding: 10px;
        position: absolute;
        right: 0;
        top: 33px;
        width: 120px;
        border-radius: 3px;
        -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
        box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
        background-clip: padding-box;
        z-index: 111;
    }
    .comment-toolbar span.expand > a {
        display: block;
        margin: 5px 0;
    }
    .comment-toolbar span.expand > a i.fa {
        width: 1.2em;
        text-align: center;
    }
}
.loadmore {
    width: 80%;
    margin: 1.5em auto;
    line-height: 1.6em;
    font-size: 14px;
    text-align: center;
}
.loadmore-tips {
    display: inline-block;
    vertical-align: middle;
}
.loadmore-line {
    border-top: 1px solid #E5E5E5;
    margin-top: 2.4em;
}
.loadmore-line .loadmore-tips {
    position: relative;
    top: -0.9em;
    padding: 0 .55em;
    background-color: #FFFFFF;
    color: #808080;
}
.textcomplete-dropdown[data-strategy="question"] li .col-xs-10 {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding-left: 10px;
    padding-right: 10px;
}
.textcomplete-dropdown[data-strategy="question"] li .col-xs-10 a em,
.textcomplete-dropdown[data-strategy="question"] li .col-xs-10 a b {
    font-style: normal;
    font-weight: bold;
}
.sub-comments.collapsed {
    display: none;
}
.sub-comments.expanded .comment-post form {
    display: none;
}
.sub-comments.clicked .comment-post .appendcomment {
    display: none;
}
.sub-comments.clicked .comment-post form {
    display: block;
}
.relatedaddons ul.sp_element_box {
    min-height: 40px;
}
.relatedaddons ul.sp_element_box li.selected_tag {
    height: 25px;
    line-height: 25px;
}
.relatedaddons ul.sp_element_box li.input_box {
    margin-top: 5px;
    padding: 0px 8px;
}
.relatedaddons ul.sp_element_box > li {
    margin-top: 2px;
}
.user-badge-list .tooltip.in {
    opacity: 1;
    filter: alpha(opacity=100);
}
.user-badge-list a:hover {
    text-decoration: none;
}
.new-answer {
    position: fixed;
    top: 50px;
    left: 50%;
    width: 220px;
    margin-left: -110px;
    padding: 8px;
    text-align: center;
    z-index: 999;
}
.new-answer a {
    color: #f39c12;
}
.new-question {
    padding: 8px;
    text-align: center;
    margin-bottom: 10px;
}
.new-question a {
    color: #f39c12;
}